dbXML API

## com.dbxml.db.client.tools.command
Class CreateTrigger

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.CreateBase
              com.dbxml.db.client.tools.command.CreateTrigger

All Implemented Interfaces:
  Command

public final class CreateTrigger
extends CreateBase

CreateTrigger (MKIDX) registers a Trigger under the current context Collection.

Constructor Summary
`CreateTrigger()`

Methods inherited from class com.dbxml.db.client.tools.command.CreateBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateTrigger

    public CreateTrigger()

dbXML API

Copyright (c) 2004 The dbXML Group